Need Help from some Gurus!

Matt L

Member
Joined
Dec 6, 2013
Messages
10
Hey Guys

I really need some help! I am trying to install Razer Synapse 2.0 on windows 8.1 but when I try and install it i get a 1402 error (will provide a screenshot). I have tried all the help on the net and have come up with no results :( would really appreciate the help of a guru for this :) but if your going to give me instructions to change things in my registry please provide in depth detail of what to do because previous registry tutorials i have gone through don't work. Any help would be appreciated :)

Thanks
Matt

Untitled2.png
 

Pooky

Garfield's Teddy
Joined
Dec 16, 2007
Messages
24,506
Have you tried right clicking the install file and clicking 'run as administrator'?
 

Tun@

Expert Member
Joined
Oct 2, 2007
Messages
2,748
...
Are there any special requirements to install Razer Synapse 2.0?
Razer Synapse 2.0 requires Microsoft .NET Framework 4 to be installed. In preparation for Razer Synapse 2.0, users are encouraged to download and install the .NET Framework 4 through the Microsoft support site. This operation may take more than 10 minutes, depending on your internet connection.
 

Matt L

Member
Joined
Dec 6, 2013
Messages
10
I checked, i am trying to install the latest synapse and I do have Microsoft .NET Framework 4.5
 
Top